Prestashop modules by Endpulse Software
Bringing e-commerce to the next level

Latest posts of: Dwayne
  Show Posts
Pages: [1]
1  Support / QuickUpdate / [SOLVED] unable to update from 4.0 to 4.5 on: February 22, 2012, 03:52:45 PM
Hi mate,

slightly confused whats happening, got a clean 1.4.7 interface and I am trying to upgrade our mod from 4.0 to 4.5 but its not changing anything, copied the new update file, then update, after I uninstall then reinstall, I go back and its still 4.0, and the update asks to update to 4.5 and I get an error

There was an error:
Please contact support!

Thoughts?
2  Support / QuickUpdate / [SOLVED] 1.4 update on: March 17, 2011, 07:15:30 AM
hi daniel,

got the old version, how do we go about updating to the latest version? is there auto an email service?

Cheers,
DT
Pages: [1]

Cart  

(empty)

New products

No new product at this time